Subject: Ticket Assigned - late c c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Jan 2023 07:09:40 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late c c Abbas Jaorawala                    Hi           10:58 AM, 22nd Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:58 AM, 22nd Jan                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:58 AM, 22nd Jan                     Abbas Jaorawala                    1           10:58 AM, 22nd Jan                   Centrepoint UAE whatsapp bot                    Hello Abbas Jaorawala , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:58 AM, 22nd Jan                     Abbas Jaorawala                    1           10:58 AM, 22nd Jan                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:58 AM, 22nd Jan                     Abbas Jaorawala                    9410629385           10:59 AM, 22nd Jan                   Centrepoint UAE whatsapp bot                    Congrats! Your order is successfully placed.?    Your estimated collection date is 18/01/2023             10:59 AM, 22nd Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:59 AM, 22nd Jan                     Abbas Jaorawala                    2           10:59 AM, 22nd Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:59 AM, 22nd Jan                     Abbas Jaorawala                    1           10:59 AM, 22nd Jan                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:59 AM, 22nd Jan                     Abbas Jaorawala                    [email-masked]           10:59 AM, 22nd Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:59 AM, 22nd Jan                   hamza                   Hi Abbas, Good morning, Thank you for contacting Centrepoint . My name is Hamza, I will be happy to help you.           11:02 AM, 22nd Jan                     Abbas Jaorawala                    Hi Hamza           11:02 AM, 22nd Jan                     Abbas Jaorawala                    I am still awaiting the pickup confirmation for my order 9410629385           11:03 AM, 22nd Jan                     Abbas Jaorawala                    Can you check and advise           11:03 AM, 22nd Jan                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:05 AM, 22nd Jan                   hamza                   We are sorry for delay in your order.           11:05 AM, 22nd Jan                   hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned to arrange the order and team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:06 AM, 22nd Jan                   hamza                   Is there anything else I can assist you with?           11:06 AM, 22nd Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           11:09 AM, 22nd Jan                     Abbas Jaorawala                    How long does it take           11:09 AM, 22nd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5613964